error alert in grsf gateway

Feb 25, 2021 04:26 PM - Aureliano Gentile

Status: Closed Start date: Feb 25, 2021

Priority: Normal Due date:  

Assignee: Francesco Mangiacrapa % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GRSF   

Description

After last week d4science maintenance we are experiencing an error alert every time you load the GRSF vre page 

https://i-marine.d4science.org/web/grsf/data-catalogue , please see also attached screenshot.

History

#1 - Feb 25, 2021 04:33 PM - Massimiliano Assante

- Status changed from New to In Progress

Hi Aureliano,

I can't reproduce the error, it loads fine for me. @francesco.mangiacrapa@isti.cnr.it are your experiencing any issue with the GRSF Catalogue?

https://i-marine.d4science.org/web/grsf/data-catalogue

Aureliano what browser are you using?

#2 - Feb 25, 2021 05:43 PM - Aureliano Gentile

Both Chrome and Chromium, in both browsers I have that error.

#3 - Feb 25, 2021 05:44 PM - Massimiliano Assante

- Assignee changed from Massimiliano Assante to Francesco Mangiacrapa

#4 - Feb 25, 2021 05:56 PM - Francesco Mangiacrapa

- % Done changed from 0 to 50

Hi all,

I can't reproduce the issue, the Catalogue in the VRE plubic page loads fine for me.

I guess it could be a browser cache problem. Aureliano, kindly try by performing a hard-refresh of the page (you can see how at 

https://fabricdigital.co.nz/assets/How-to-hard-refresh-browser-infographic.jpg)

Let me know...

#5 - Feb 25, 2021 06:30 PM - Aureliano Gentile

Thanks and apologies for bothering. I was with Anton in the attempt of recording a few pages and we encountered this error which was found also last

week. And I did clean the cache several times.

If it will happen again I notify you.

#6 - Feb 25, 2021 09:00 PM - Aureliano Gentile

- File Screenshot from 2021-02-25 20-57-52.png added

It happened again! By clicking on this url (which was saved previously - this afternoon - on a word file) 

https://i-marine.d4science.org/web/grsf/data-catalogue?path=/dataset/f3849a07-7c11-3206-bf5c-06199b703675

See also attached screenshot.

#7 - Mar 24, 2021 11:46 AM - Francesco Mangiacrapa

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
Last week we released a patch on the gateway and the error should not happen again. Please, re-open this ticket otherwise.

#8 - Mar 24, 2021 03:55 PM - Aureliano Gentile

so far i do not get any error, thanks. But now, I need to login again everyday (before this was not happening). It was behaving like gmail or outlook

etc, now it seems you need to login at any new session of the browser.
Screenshot from 2021-02-25 16-23-14.png 81.5 KB Feb 25, 2021 Aureliano Gentile

Screenshot from 2021-02-25 20-57-52.png 80.4 KB Feb 25, 2021 Aureliano Gentile

Powered by TCPDF (www.tcpdf.org)

Aug 06, 2025 2/2

http://www.tcpdf.org

